name = "Energía Guardia V"
kind = "energy"
type = "special"
effect = "Mientras esta carta esté unida a un Pokémon, proporciona 1 Energía [C]. Los ataques de los Pokémon V de tu rival hacen 30 puntos de daño menos al Pokémon al que esté unida esta carta (después de aplicar Debilidad y Resistenca). Este efecto no puede aplicarse más de una vez de forma simultánea al mismo Pokémon."
